1. Read "195 Guide.pdf"
2. Create database MySQL with name "195_dummy"
3. Upload "195_dummy.sql" into database "195_dummy"
4. Open "195_config.php" and setting with your condition
5. If "195_config.php" perfectly work, so run index.php with your browser